
FacOdon-1 - Feature #4351

Feature # 4347 (New): Documentación

Informe de Avance 2

09/29/2024 05:15 AM - Camilo Valenzuela

Status: New Start date: 09/30/2024

Priority: Normal Due date: 10/28/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 05:16 AM - Camilo Valenzuela

- Parent task set to #4347

#2 - 10/27/2024 07:40 PM - Camilo Valenzuela

- Due date changed from 10/07/2024 to 10/28/2024

- % Done changed from 0 to 100
